Popup & Privacy Defender

Privacy Defender

Table of content:
Requirements
About the program
Features
The main window
Options

Requirements:
Windows 9x, NT 4.0, 2000, XP.
Internet Explorer 5.0 + .
About 1MB of disk space.

About the program:
If you share one computer with someone else you are totally exposed to him or her. That person can see which websites you visit, how often and so forth. You can erase cookies, cache and other files stored in your browser BUT it will not eliminate all the information. A lot of information is stored in index.dat files. These are hidden, protected by operating system files that cannot be deleted nor modified and often even seen. Privacy Defender will not only erase cookies, cache, temporary internet files, it will also clean those index.dat files and any other items you will select so in the end your browser is clean like it was just installed. It can also leave the addresses of websites you typed in address field of your browser untouched not to look suspicious.

Features:
Privacy Defender can also erase any personal information stored on your computer. If you click Erase button, it will ask you if you want to do this operation. It erases browser’s cache, cookies and history by default. You can change items you wish to erase by clicking on Options button and then choosing Eraser tab. Unlike other programs Privacy Defender not only erases cookies, history and other personal information, it also erases hidden index.dat files, even without restart of your operating system! (see also: More info on index.dat files).

The main window:
When you start the program you will see this window:

Functions of the buttons:
- clicking on this button will erase stored personal information.
- brings up Options window where you can change settings for this program.
- will open a url of a website you type in without adding it to the dropdown menu in address field of your browser. (see also: disabling auto suggest)
- exits then Privacy Defender.

Options:
You can access options by clicking on Options button in the main window or from the menu Tools > Options. In options window you can change the settings for the program. There are three sub-options: eraser, proxy and misc.
Eraser
This particular option allows you to change settings for Eraser function of Privacy Defender. You can choose what you want to erase by clicking on Erase button in the main window.

Here you can select which items you want Privacy Defender to clean. By default, everything except for the Favorites and Location bar URLs are selected.

All the web pages you visit on the Internet are downloaded to your computer and stored as a files in a special directory. Those files are called "cache". If you select Cache in What to clean portion of this window and then click Erase in the main window, all those files will be erased. It will help you free up disk space as well as protect your privacy information.

Cookies are small text files uploaded into your computer by websites to allow you to use certain features, like shopping carts. Unfortunately, some websites use cookies to track which sites you visited for advertisement and other purposes. Your privacy once again can be protected by Popu & Privacy Defender. Select Cookies in What to clean portion of this window, and next time you click on Erase button in the main window, all the cookies will be erased.

All the sites you visit are logged in a special file, so that later on you can view what pages you visited on the Internet. It's a nice feature. However, the problem is that anyone who has an access to your computer, can see websites you visited very easily. If you select History and then click on Erase button in the main window, the program will erase that information as well.

The main difference between Privacy Defender and other similar programs is that it completely erases all the personal information from your computer. Even if you use special software that erases cookies, history and other files stored in your browser it is very likely to leave index.dat files untouched. Those index.dat files are protected by operating system and cannot be deleted and very often even seen. That is why Privacy Defender has + index.dat in Eraser options. It not only erases all personal information which is easily accessible by anyone, but also that information which is hidden in index.dat files and protected by your operating system.

The program can also erase such things as Windows Recent files, temporary folder, Real player's recent files and more. You can choose what is going to be erased in this window.

Proxy
If you connect to the Internet through a proxy server, you will need to set it up here.

Misc
In this window you can change general settings for the program.

Exit on close - the program will exit if you click on the X in the top right corner.

Run this program when Windows starts - the program will start automatically, when you turn on your computer.

On start minimize to the system tray - the program will minimize to the system tray when started. You can open the main window by clicking on the yellow face at the bottom right corner of your screen.

Reset warnings - if you click this button all the confirmations will be set to defaults. Clicking Defaults button will reset all the confirmations as well.

Disable auto suggest - if this option is checked auto suggest will be disabled. Thus, when, in the address bar, you type internet address it will not suggest you any urls. See examples bellow.